View Issue Details

IDProjectCategoryView StatusLast Update
0003048SUMoNew Featurepublic2016-04-22 14:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0.6Fixed in Version4.0.6 
Summary0003048: "uid" to be logged in debug mode.
Description"uid" to be logged in debug mode.
TagsNo tags attached.

Relationships

related to 0003643 resolvedKyle_Katarn KCleaner UID logging 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-08 23:00 Kyle_Katarn New Issue
2015-08-08 23:00 Kyle_Katarn Status new => assigned
2015-08-08 23:00 Kyle_Katarn Assigned To => Kyle_Katarn
2015-08-08 23:27 Kyle_Katarn Status assigned => resolved
2015-08-08 23:27 Kyle_Katarn Fixed in Version => 4.0.6
2015-08-08 23:27 Kyle_Katarn Resolution open => fixed
2016-04-22 14:45 Kyle_Katarn Relationship added related to 0003643
2016-05-02 23:28 user493 Issue cloned: 0003714